Signal Chain - Milestone #340

Médulo de Meteoros Especulares
12/14/2015 03:19 PM - Julio Oscanoa

Status: Closed
Priority: Normal
Assignee: Julio Oscanoa
Category:

Target version: Version 2.2.5

Start date:
Due date:
Estimated time:

Spent time:

12/14/2015
01/20/2016
0.00 hour

28.50 hours

Description

Subtasks:
Task # 399: Campafia 2016-01
Task # 398: Puesta en operacion de PC de procesamiento
Task # 400: Campafia 2015-11
Bug # 341: Correccion de error en la Ultima campana
Support # 342: Procesar datos de camparfia Noviembre 2015

Closed
Closed
Closed
Closed
Closed

History

#1 - 01/04/2016 08:27 AM - Julio Oscanoa

- Status changed from New to Closed

#2 - 01/19/2016 10:00 AM - Julio Oscanoa

- Status changed from Closed to In progress

#3 - 05/23/2018 02:51 PM - Juan Carlos Espinoza

- Status changed from In progress to Closed

04/09/2025
